:root {
  --bold: 600;
  --normal: 400;

  --font-size-hero: 50px;
  --font-size-h1: 24px;
  --font-size-h2: 20px;
  --font-size-h3: 18px;
  --font-size-h4: 13px;
  --font-size-body: 15px;
  --font-size-smallBody: 13px;
}

@font-face {
  font-family: "Poppins";
  src: url("/ukgwa/20260803073009oe_/https://beapplied.global.ssl.fastly.net/fonts/Poppins-Regular.woff") format("woff"), url("/ukgwa/20260803073009oe_/https://beapplied.global.ssl.fastly.net/fonts/Poppins-Regular.ttf") format("ttf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src: url("/ukgwa/20260803073009oe_/https://beapplied.global.ssl.fastly.net/fonts/Poppins-Italic.woff") format("woff"), url("/ukgwa/20260803073009oe_/https://beapplied.global.ssl.fastly.net/fonts/Poppins-Italic.ttf") format("ttf");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Poppins";
  src: url("/ukgwa/20260803073009oe_/https://beapplied.global.ssl.fastly.net/fonts/Poppins-SemiBold.woff") format("woff"), url("/ukgwa/20260803073009oe_/https://beapplied.global.ssl.fastly.net/fonts/Poppins-SemiBold.ttf") format("ttf");
  font-weight: 600;
  font-style: normal;
}

body {
  font-family: 'Poppins', sans-serif !important;
}

/* UI refresh */
.hero,
.header1,
.header2,
.header3,
.header4,
.captions,
.captionsCaps {
  color: var(--primaryLightNavy);
}

.hero {
  font-size: var(--font-size-hero);
  line-height: 1.4;
}

.header1 {
  font-size: var(--font-size-h1);
  line-height: 1.5;
}

.header2 {
  font-size: var(--font-size-h2);
  line-height: 33px;
}

.header3 {
  font-size: var(--font-size-h3);
  line-height: 30px;
}

.header4 {
  font-size: var(--font-size-h4);
  line-height: 18px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.body {
  font-size: var(--font-size-body);
  font-style: normal;
  line-height: 25px;
  font-weight: 400;
}

.font-family--inherit {
  font-family: inherit;
}

.smallBody {
  font-size: var(--font-size-smallBody);
  line-height: 22px;
}

.bold {
  font-weight: var(--bold);
}

.header-primary {
  color: var(--primaryLightBlue2);
}

h1,h2,h3,h4,h5,h6 {
  font-family: inherit;
}